.version.faq_e /* version checker */
{
	color: #0000EF;
	background-color: #5AF17A;
}

.html
{
	background-color: #FFFFFF;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #7F7F7F));
	background: -webkit-linear-gradient(left,#FFFFFF ,#7F7F7F 100%);
	background: -o-linear-gradient(left,#FFFFFF ,#7F7F7F 100%);
	background: linear-gradient(to right,#FFFFFF ,#7F7F7F 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF7F7F7F, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF7F7F7F', GradientType=1)";
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 722px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu8952
{
	z-index: 12;
	width: 0.01px;
	height: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 155px;
}

#u8990
{
	position: absolute;
	background-color: transparent;
}

#u8990popup
{
	z-index: 13;
}

#u8991
{
	z-index: 14;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.13;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=13)";
	filter: alpha(opacity=13);
}

#u8993
{
	z-index: 16;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.13;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=13)";
	filter: alpha(opacity=13);
}

#u8997
{
	z-index: 18;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.13;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=13)";
	filter: alpha(opacity=13);
}

#u8995
{
	z-index: 20;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.13;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=13)";
	filter: alpha(opacity=13);
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u9198
{
	z-index: 10;
	width: 437px;
	top: 2px;
	left: 50%;
	margin-left: -633px;
}

#u9198_img
{
	padding-top: 31px;
	padding-bottom: 31px;
}

#u9196
{
	z-index: 2;
	width: 379px;
	top: 0px;
	left: 50%;
	margin-left: -604px;
}

#u9196_clip
{
	width: 379px;
	height: 189px;
}

#u9196_img
{
	margin-top: -12px;
	margin-bottom: -11px;
}

#u9193
{
	z-index: 4;
	width: 379px;
	top: 183px;
	left: 50%;
	margin-left: -604px;
}

#menuu11977
{
	z-index: 157;
	width: 375px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 0px 10px 0px ;
	-webkit-border-radius: 10px 0px 10px 0px ;
	-khtml-border-radius: 10px 0px 10px 0px ;
	border-radius: 10px 0px 10px 0px ;
	position: fixed;
	top: 200px;
	left: 50%;
	margin-left: -602px;
}

#u11985
{
	width: 66px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u11988
{
	width: 66px;
	padding-bottom: 17px;
	position: relative;
}

#u11989-4
{
	width: 45px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 10px;
}

#u11988:hover #u11989-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11988:hover #u11989-4 p
{
	color: #000000;
	visibility: inherit;
}

#u11992
{
	width: 84px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 68px;
}

#u11993
{
	width: 84px;
	padding-bottom: 17px;
	position: relative;
}

#u11994-4
{
	width: 63px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 10px;
}

#u11988.MuseMenuActive #u11989-4,#u11993:hover #u11994-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11988.MuseMenuActive #u11989-4 p,#u11993:hover #u11994-4 p
{
	color: #000000;
	visibility: inherit;
}

#u11999
{
	width: 73px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 154px;
}

#u12002
{
	width: 73px;
	padding-bottom: 17px;
	position: relative;
}

#u12005-4
{
	width: 52px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 10px;
}

#u11993.MuseMenuActive #u11994-4,#u12002:hover #u12005-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11993.MuseMenuActive #u11994-4 p,#u12002:hover #u12005-4 p
{
	color: #000000;
	visibility: inherit;
}

#u12006
{
	width: 51px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 229px;
}

#u12007
{
	width: 51px;
	padding-bottom: 17px;
	position: relative;
}

#u12010-4
{
	width: 30px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 10px;
}

#u12002.MuseMenuActive #u12005-4,#u12007:hover #u12010-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u12002.MuseMenuActive #u12005-4 p,#u12007:hover #u12010-4 p
{
	color: #000000;
	visibility: inherit;
}

#u11978
{
	width: 93px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 282px;
}

#u11979
{
	width: 93px;
	padding-bottom: 17px;
	position: relative;
}

#u11981-4
{
	width: 72px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 10px;
}

#u12007.MuseMenuActive #u12010-4,#u11979:hover #u11981-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11979.MuseMenuActive #u11981-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u12007.MuseMenuActive #u12010-4 p,#u11979:hover #u11981-4 p
{
	color: #000000;
	visibility: inherit;
}

#u11979.MuseMenuActive #u11981-4 p
{
	color: #000000;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#widgetu8877
{
	z-index: 93;
	width: 0.01px;
	height: 280px;
	position: fixed;
	top: 344px;
	left: 50%;
	margin-left: -576px;
}

#widgetu8878
{
	z-index: 94;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu8878.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8880-4
{
	z-index: 95;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u8882-4
{
	z-index: 99;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu8878.non-empty-st #u8882-4
{
	background-color: #FFFFFF;
}

#widgetu8878:hover #u8882-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu8878.focus-st #u8882-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu8878.non-empty-st #u8882-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu8878:hover #u8882-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu8878.focus-st #u8882-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu8884
{
	z-index: 103;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu8884.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 60px -10000px 0px 0px;
}

#u8886-4
{
	z-index: 104;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu8884.fld-err-st #u8886-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u8887-4
{
	z-index: 108;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu8884.non-empty-st #u8887-4
{
	background-color: #FFFFFF;
}

#widgetu8884:hover #u8887-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu8884.focus-st #u8887-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu8878.fld-err-st #u8882-4,#widgetu8884.fld-err-st #u8887-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu8884.non-empty-st #u8887-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu8884:hover #u8887-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu8884.focus-st #u8887-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu8878_input,#widgetu8878_prompt,#widgetu8884_input,#widgetu8884_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#u8898-4
{
	z-index: 112;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu8877.frm-sub-st #u8898-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u8889-4
{
	z-index: 116;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu8877.frm-subm-err-st #u8889-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u8883-4
{
	z-index: 120;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu8877.frm-sub-st #u8898-4,#widgetu8877.frm-subm-err-st #u8889-4,#widgetu8877.frm-subm-ok-st #u8883-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu8877.frm-subm-ok-st #u8883-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u8899-17
{
	z-index: 124;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 250px;
	left: 105px;
	background: url("../images/u8899-17.png") no-repeat 0px 0px;
}

#u8899-17:hover
{
	background: url("../images/u8899-17-r.png") no-repeat 0px 0px;
}

#u8899-17:active
{
	background: url("../images/u8899-17-m.png") no-repeat 0px 0px;
}

#widgetu8877.frm-sub-st #u8899-17
{
	background: url("../images/u8899-17-fs.png") no-repeat 0px 0px;
}

#widgetu8890
{
	z-index: 141;
	width: 340px;
	height: 114px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu8890.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 120px -10000px 0px 0px;
}

#u8893-4
{
	z-index: 142;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu8878.fld-err-st #u8880-4,#widgetu8890.fld-err-st #u8893-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu8878.fld-err-st #u8880-4 p,#widgetu8878.fld-err-st #u8880-4 span,#widgetu8884.fld-err-st #u8886-4 p,#widgetu8884.fld-err-st #u8886-4 span,#widgetu8890.fld-err-st #u8893-4 p,#widgetu8890.fld-err-st #u8893-4 span
{
	color: #D7244C;
}

#u8891-4
{
	z-index: 146;
	width: 328px;
	min-height: 82px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu8890.non-empty-st #u8891-4
{
	background-color: #FFFFFF;
}

#widgetu8890:hover #u8891-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 82px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu8890.focus-st #u8891-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 82px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu8890.fld-err-st #u8891-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 82px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu8890.non-empty-st #u8891-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu8890:hover #u8891-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu8890.focus-st #u8891-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu8878.fld-err-st #u8882-4 *,#widgetu8884.fld-err-st #u8887-4 *,#widgetu8890.fld-err-st #u8891-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu8890_input,#widgetu8890_prompt
{
	width: 328px;
	min-height: 82px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu8878.focus-st #widgetu8878_prompt,#widgetu8884.focus-st #widgetu8884_prompt,#widgetu8890.focus-st #widgetu8890_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu8878:hover #widgetu8878_input,#widgetu8878.focus-st #widgetu8878_input,#widgetu8878.fld-err-st #widgetu8878_input,#widgetu8878:hover #widgetu8878_prompt,#widgetu8878.fld-err-st #widgetu8878_prompt,#widgetu8884:hover #widgetu8884_input,#widgetu8884.focus-st #widgetu8884_input,#widgetu8884.fld-err-st #widgetu8884_input,#widgetu8884:hover #widgetu8884_prompt,#widgetu8884.fld-err-st #widgetu8884_prompt,#widgetu8890:hover #widgetu8890_input,#widgetu8890.focus-st #widgetu8890_input,#widgetu8890.fld-err-st #widgetu8890_input,#widgetu8890:hover #widgetu8890_prompt,#widgetu8890.fld-err-st #widgetu8890_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu8878.non-empty-st #widgetu8878_prompt,#widgetu8884.non-empty-st #widgetu8884_prompt,#widgetu8890.non-empty-st #widgetu8890_prompt
{
	visibility: hidden;
}

#u12346-5
{
	z-index: 188;
	width: 254px;
	position: fixed;
	top: 286px;
	left: 50%;
	margin-left: -522px;
}

#u9003-4
{
	z-index: 150;
	width: 183px;
	min-height: 42px;
	font-size: 31px;
	line-height: 54px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: fixed;
	top: 70px;
	left: 50%;
	margin-left: -161px;
}

#u8950
{
	z-index: 22;
	width: 749px;
	height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.57;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.99999999999999)";
	filter: alpha(opacity=56.99999999999999);
	position: fixed;
	top: 124px;
	left: 50%;
	margin-left: -161px;
}

#u9001
{
	z-index: 23;
	width: 749px;
	height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.57;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.99999999999999)";
	filter: alpha(opacity=56.99999999999999);
	position: fixed;
	top: 184px;
	left: 50%;
	margin-left: -161px;
}

#u8999
{
	z-index: 24;
	width: 749px;
	height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.57;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.99999999999999)";
	filter: alpha(opacity=56.99999999999999);
	position: fixed;
	top: 256px;
	left: 50%;
	margin-left: -161px;
}

#u8951
{
	z-index: 25;
	width: 749px;
	height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.57;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.99999999999999)";
	filter: alpha(opacity=56.99999999999999);
	position: fixed;
	top: 306px;
	left: 50%;
	margin-left: -161px;
}

#u8949
{
	z-index: 26;
	width: 749px;
	height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.57;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.99999999999999)";
	filter: alpha(opacity=56.99999999999999);
	position: fixed;
	top: 376px;
	left: 50%;
	margin-left: -162px;
}

#u8874
{
	z-index: 27;
	width: 749px;
	height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.57;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.99999999999999)";
	filter: alpha(opacity=56.99999999999999);
	position: fixed;
	top: 437px;
	left: 50%;
	margin-left: -161px;
}

#u9002
{
	z-index: 28;
	width: 749px;
	height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.57;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.99999999999999)";
	filter: alpha(opacity=56.99999999999999);
	position: fixed;
	top: 496px;
	left: 50%;
	margin-left: -161px;
}

#u9004
{
	z-index: 29;
	width: 749px;
	height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.57;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.99999999999999)";
	filter: alpha(opacity=56.99999999999999);
	position: fixed;
	top: 568px;
	left: 50%;
	margin-left: -161px;
}

#u8875
{
	z-index: 30;
	width: 749px;
	height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.57;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.99999999999999)";
	filter: alpha(opacity=56.99999999999999);
	position: fixed;
	top: 617px;
	left: 50%;
	margin-left: -161px;
}

#u8876-62
{
	z-index: 31;
	width: 738px;
	min-height: 602px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: fixed;
	top: 125px;
	left: 50%;
	margin-left: -156px;
}

#u8876-2,#u8876-3,#u8876-5,#u8876-6,#u8876-8,#u8876-9,#u8876-11,#u8876-12,#u8876-14,#u8876-15,#u8876-17,#u8876-18,#u8876-20,#u8876-21,#u8876-23,#u8876-25,#u8876-26,#u8876-28,#u8876-29,#u8876-31,#u8876-32,#u8876-34,#u8876-35,#u8876-37,#u8876-38,#u8876-40,#u8876-41,#u8876-43,#u8876-45,#u8876-46,#u8876-48,#u8876-49,#u8876-51,#u8876-52,#u8876-54,#u8876-55,#u8876-57,#u8876-58,#u8876-59
{
	font-size: 10px;
	line-height: 12px;
}

#u8876-60
{
	line-height: 25px;
}

#u9195-4
{
	z-index: 6;
	width: 315px;
	min-height: 23px;
	bottom: 19px;
	left: 50%;
	margin-left: 305px;
}

#u10263-3
{
	z-index: 154;
	width: 5px;
	line-height: 25px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-bottom: -79px;
	position: relative;
	margin-right: -10000px;
	margin-top: 776px;
	left: 870px;
}

body
{
	position: relative;
	min-width: 1280px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -776px;
}

